/* 
    Created on : 12.5.2017, 12:57:24
    Author     : Martin Pistek
*/


/* container 960px */
@media (min-width: 1200px) {
    .container {
        width: 940px;        
    }    
}
.row {
    margin-right: -10px;
    margin-left: -10px;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 {
    padding-right: 10px;
    padding-left: 10px;
}
/* end of setting container 960px */

#content {
    margin-top: 40px;
    margin-bottom: 80px;
}
h1 {
    margin-bottom: 15px;
}

h2 {
    margin: 25px 0 10px;
    font-size: 1.7rem;
    font-weight: normal;
}
h3 {
    margin: 5px 0 30px;
    font-size: 1.6rem;
    font-weight: normal;
}
hr { 
    margin: 30px 0;
    border-top: 1px solid #000;
}
p {
    margin-bottom: 0.8rem;
}
.perex {  
    font-weight: 500;
    font-size: 1.3rem;
}

/* PRIHLASENI */
#content-login {
    margin-top: 10vh;
    margin-bottom: 50px;
}
#content-login .wrapper-login h3 {
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
    padding: 10px 20px 15px;
}
#content-login .wrapper-login {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
}
#content-login .cont-login {     
    padding: 0;
}
#content-login .cont-login:nth-child(1) {
    border-right: 1px solid #eee;    
}
#content-login form {
    padding: 10px 20px;
}
#content-login .divider {
    border-bottom: 1px solid #eee;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 40px;
    margin-bottom: 25px;
}
#content-login .cont-description {
    margin-top: 35px;
    margin-right: 15px;
    padding: 0 20px 20px;
    max-height: 300px;
    overflow-y: scroll;
    font-size: 0.8rem;
}
#content-login .cont-description p {
    font-size: 0.8rem;
}
#reklamni-banner .wrapper-banner {
    border: 1px solid #ccc;
    border-radius: 5px;
    min-height: 130px;
    padding-top: 45px;
}
#reklamni-banner .wrapper-banner h3 {
    color: #ccc;    
}

@media (max-width: 992px) {
    #content-login form {
        padding-bottom: 0;
    }
    #content-login .wrapper-login {
        padding-bottom: 40px;       
    }
    #content-login .cont-description {
        margin-top: 15px;
    }
}

/* VYPOCET */
fieldset, .wrapper-vysledky {
    border: 3px solid #ddd;
    padding: 40px 40px 25px;
    margin-bottom: 20px;

}
@media (max-width: 576px) {
    fieldset, .wrapper-vysledky {
        padding: 40px 20px 25px;
    }
}
label, p {
    font-size: 1.05rem;   
}
.form-check-inline {
    margin-left: .75rem;
}
header {
    background-color: #ffcc66;
}
.nav-item i {
    color: #000;
}
@media (min-width: 992px) {
    .navbar-toggleable-md .navbar-nav .nav-link {
        padding-left: .8rem;
        padding-right: .8rem; 
    }
}
.wrapper-img {
    position: relative;
    min-height: 200px;
    overflow: hidden;
}
.wrapper-img img {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.wrapper-button {
    margin-top: 60px; 
}
.result {
    border: 1px solid #000;
    padding: 8px 15px;
    margin-bottom: 20px;
}
#vysledky .wrapper-vysledky {
    padding-bottom: 30px;
}
#vysledky button {
    margin: 10px 15px 15px 0;
}
.select-target.select-theme-default {
    border: 1px solid #ddd;
    background: none;
    padding-top: 0.38rem;
    padding-bottom: 0.38rem;
    width: 100%;
}
.select.select-theme-default .select-content {
    max-width: none;   
}
.select.select-theme-default .select-options .select-option {
    white-space: normal;
    max-width: none;
    min-width: 180px;
}
.select-target.select-theme-default:hover {
    border-color: #ddd;
}

@media (max-width: 576px) {  
    #vysledky .wrapper-vysledky {
        padding-bottom: 50px;
    }
    #vysledky .btn {        
        margin-bottom: 10px;
    }
    .btn {
        white-space: normal;
    }
}

/* MOJE VYPOCTY */
.wrapper-table-vypocty {
    margin-top: 30px;
    margin-bottom: 30px;
}
.wrapper-table-vypocty table tr th:nth-child(1) {
    width: 3%;
}
.wrapper-table-vypocty table tr th:nth-child(2) {
    width: 32%;
}
.wrapper-table-vypocty table tr th:nth-child(3) {
    width: 15%;
}
.wrapper-table-vypocty table tr td:nth-child(4) {
    text-align: right;
}
.wrapper-table-vypocty table tr:last-child th,
.wrapper-table-vypocty table tr:last-child td {
    border-bottom: 1px solid #eceeef;
}
.paginace label {
    margin-right: 15px;
}
.paginace .wrapper-buttons {
    display: inline;
}
.paginace button {
    margin-right: 10px;
}
@media (max-width: 992px) {
    .paginace .pagination {
        margin-top: 30px;
        -webkit-box-pack: center!important;
        -webkit-justify-content: center!important;
        -ms-flex-pack: center!important;
        justify-content: center!important;
    }    
}
@media (max-width: 400px) {
    .paginace label {
        display: block;
        text-align: center;
    }
    .paginace .wrapper-buttons {
        text-align: center;
        display: block;
    }
}
@media (max-width: 768px) {
    .wrapper-heder-button {
        text-align: left !important;
        margin-top: 30px; 
    }
}

/* PODMINKY */
.cont-podstrana h1 {
    margin-bottom: 40px;
}
.cont-podstrana p {
    margin-bottom: 1.5rem;
}

/* MUJ PROFIL */
.cont-podstrana .wrapper-top-margin {
    margin-top: 20px;
}

/*  FOOTER  */
footer {
    background-color: #eee;
    padding: 25px 0 10px;
    font-size: 0.9rem;
    color: #666;   
}
.footer-contact ul {
    padding-left: 0;
}
.footer-contact ul li {
    display: inline-block;
    list-style: none;
    margin-right: 15px;
}
@media (max-width: 992px) {
    .footer-contact {
        text-align: left !important;
    }
}
@media (max-width: 576px) {
    .footer-contact ul li {
        display: list-item;
    }
}